@charset "UTF-8";
/* CSS Document */

.request-form-block{
	width: 100%;
	position: relative;
	background-color: #f4f0e6;
	margin: 6rem auto 4rem auto;
}
.request-form-tit{
	width: 100%;
	position:absolute;
	top:-30px;
	text-align: center;
}
.request-form-tit img{
	height: 47px;
	width: auto;
}
.request-form-tit p{
	font-weight: 800;
}
.form-block{
	width: 90%;
	max-width: 650px;
	margin: 0 auto 1rem auto;
	padding: 5rem 0;
}
.request-form-block dl{
	text-align:left;
	margin: 0 auto 1.5rem auto;
}
.request-form-block dt{
	font-weight: 500;
	margin: 0 auto .5rem auto;
}
.request-form-block dd{
	
}
.request-form-block dd input{
	border: solid 1px #ccc;
	background-color: #fff;
	padding: .7rem;
	width: 100%;
}
.request-form-block dd input[type=checkbox]{
	border: solid 1px #ccc;
	background-color: #fff;
}
.checkbox {
  cursor: pointer;
  display: inline-block;
  padding: 5px 10px;
  position: relative;
  width: auto;
  color: #666;
  user-select:none;
}
.checkbox:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 5px;
  display: block;
  height: 16px;
  width: 16px;
  margin-top: -8px;
  border-radius: 3px;
  background: #fff;
  border: 1px solid #aaa;
}
.checkbox:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  height: 9px;
  width: 5px;
  margin-top: -7px;
  border-right: 3px solid #2196f3;
  border-bottom: 3px solid #2196f3;
  opacity: 0;
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox::after {
  opacity: 1;
}
.request-form-block dd textarea{
	border: solid 1px #ccc;
	background-color: #fff;
	padding: .7rem;
	width: 100%;
	height: 8rem;
}
.request-form-block .btn-brown{
	text-align: center;
	margin: 0 auto;
}
.request-form-block .btn-brown a{
	
}
dl.check dt, dl.check dd{
	display: inline-block;
}
.btn-brown input[type="button"], .btn-brown input[type="submit"] {
	padding: .5rem 2rem;
	border: solid 1px #603e23;
	border-radius: 2rem;
	background-color: #603e23;
	color: #fff;
	font-size: 1.5rem;
}
.error{
	margin-top: .5rem;
}
.mw_wp_form_complete{
	padding: 2rem;
}
.attention{
	margin: 1rem auto;
}
.required{
	color: #FF0000;
}
@media (min-width: 768px) {
}